
/*BEGIN title_1553796408509*/
#title_1553796408509 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553796408509*/
/*BEGIN dynamictext_1553796464960*/
#dynamictext_1553796464960 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796464960 .omw-sentence p {font-family: Open Sans; font-size:16px; line-height:30px }
/*END dynamictext_1553796464960*/
/*BEGIN dynamictext_1553796504387*/
#dynamictext_1553796504387 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796504387 .omw-sentence p {font-family: Open Sans; font-size:13px; line-height:21px }
/*END dynamictext_1553796504387*/
/*BEGIN image_1586534995858*//*END image_1586534995858*/
/*BEGIN dynamictext_1586535008564*/
#dynamictext_1586535008564 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535008564 .omw-sentence p {font-family: Cardo; font-size:22px; line-height:34px }
/*END dynamictext_1586535008564*/
/*BEGIN dynamictext_1586535040866*/
#dynamictext_1586535040866 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535040866 .omw-sentence p {font-family: Open Sans; font-size:13px; line-height:21px }
/*END dynamictext_1586535040866*/
/*BEGIN dynamictext_1586535042613*/
#dynamictext_1586535042613 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535042613 .omw-sentence p {font-family: Cardo; font-size:18px; line-height:22px }
/*END dynamictext_1586535042613*/
/*BEGIN dynamictext_1553796431791*/
#dynamictext_1553796431791 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796431791 .omw-sentence p {font-family: Cardo; font-size:35px; line-height:40px }
/*END dynamictext_1553796431791*/
/*BEGIN button_1586535118140*/
#button_1586535118140 .omw-custombutton button:hover {color:rgb(19, 38, 37) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1586535118140*/

/*BEGIN newsletter_1586525940513*/
#newsletter_1586525940513 button.custombtn:hover {color:rgb(255, 248, 243) !important; background-color:rgb(19, 38, 37) !important;}
#newsletter_1586525940513 .errorClass{border-color:rgb(250, 37, 37) !important;}
#newsletter_1586525940513 input.customNewsletter{font-family:Krona One !important;}
#newsletter_1586525940513 button.custombtn{font-family:Krona One !important;font-weight:normal !important;font-style:normal !important;}

/*END newsletter_1586525940513*/
